{
  "alfredsnippet" : {
    "snippet" : "ssh-copy-id -i ~\/.ssh\/id_ecdsa.pub \\\n  -o IdentitiesOnly=yes \\\n  -o IdentityFile=~\/.ssh\/id_ecdsa \\\n  {cursor}\n",
    "uid" : "F71075D7-DC4B-42B8-9507-2EC00398600A",
    "name" : "複製 SSH 金鑰到遠端伺服器",
    "keyword" : ""
  }
}